//======*******=============*******=======//
//   ~ ETnam mod ~   ||    ~ 0.1.0 ~      //        
//======*******=============*******=======//
//            server_admin.cfg            //
//================********================//

[level]
level    		= 0
name     		= fresh meat
flags    		= ahC
greeting 		= ^3WELCOME! [n] ^3(^7fresh meat^3)!
greeting_sound 	=

[level]
level    		= 1
name     		= regular player
flags    		= ahCP
greeting 		= ^3WELCOME! [n] ^3(^7regular player^3)!
greeting_sound 	=

[level]
level    		= 2
name     		= addicted player
flags    		= ahCPEtM
greeting 		= ^3WELCOME! [n] ^3(^7addicted player^3)!
greeting_sound 	=

[level]
level    		= 3
name     		= trusted player
flags    		= ahCPEtMiIu12
greeting 		= ^3WELCOME! [n] ^3(^7trusted player^3)!
greeting_sound 	=

[level]
level    		= 4
name     		= junior admin
flags    		= ahCPEtMiIuUjlLcRFmdpBAezk12345790$~&
greeting 		= ^3WELCOME! [n] ^3(^7junior admin^3)!
greeting_sound 	=

[level]
level    		= 5
name     		= senior admin
flags    		= ahCPEtMiIuUjlLcRFmdpBAezkSbgWnVJNrXSw1234567890$~&
greeting 		= ^3WELCOME! [n] ^3(^7senior admin^3)!
greeting_sound 	=

[level]
level    		= 6
name     		= master admin
flags    		= *
greeting 		= ^3WELCOME! [n] ^3(^7master admin^3)!
greeting_sound 	=


